## greed 0.5.1

=== DESCRIPTION ===
Package: greed
Type: Package
Title: Clustering and Model Selection with the Integrated
        Classification Likelihood
Version: 0.5.1
Date: 2021-05-03
Authors@R: 
    c(person(given = "Etienne",
             family = "Côme",
             role = c("aut", "cre"),
             email = "etienne.come@univ-eiffel.fr"),
    person(given = "Nicolas",
             family = "Jouvin",
             role = c("aut")))
URL: https://comeetie.github.io/greed/,
        https://github.com/comeetie/greed
BugReports: https://github.com/comeetie/greed/issues
Maintainer: Etienne Côme <etienne.come@univ-eiffel.fr>
Description: An ensemble of algorithms that enable the clustering of networks and data matrix such as counts matrix with different type of generative models. Model selection and clustering is performed in combination by optimizing the Integrated Classification Likelihood (which is equivalent to minimizing the description length). Several models are available such as: Stochastic Block Model, degree corrected Stochastic Block Model, Mixtures of Multinomial, Latent Block Model. The optimization is performed thanks to a combination of greedy local search and a genetic algorithm (see <arXiv:2002:11577> for more details).
License: GPL
Depends: R (>= 2.10)
Imports: Rcpp (>= 1.0.0), Matrix, future, listenv, ggplot2, graphics,
        methods, stats,RSpectra,ggpubr,GGally,cba
LinkingTo: Rcpp, RcppArmadillo
Suggests: testthat, MASS, mclust, knitr, rmarkdown, igraph, dplyr,
        tibble, tidyr, spelling
Encoding: UTF-8
VignetteBuilder: knitr
RoxygenNote: 7.1.1
Collate: 'RcppExports.R' 'misc.R' 'models_classes.R' 'fit_classes.R'
        'cleanpath.R' 'genetic_alg.R' 'hybrid_alg.R' 'alg_classes.R'
        'dcsbm.R' 'coclust_dcsbm.R' 'data.R' 'diaggmm.R' 'generator.R'
        'mvmreg.R' 'gmm.R' 'greed.R' 'sbm.R' 'misssbm.R' 'mm.R'
        'multistart_alg.R' 'multsbm.R' 'plot.R'
Language: en-US
NeedsCompilation: yes
Packaged: 2021-05-03 15:44:51 UTC; comeetie
Author: Etienne Côme [aut, cre],
  Nicolas Jouvin [aut]
Repository: CRAN
Date/Publication: 2021-05-10 06:50:03 UTC
