=== debian/changelog ===
greed (3.7-1) unstable; urgency=low

  * Imported Upstream version 3.7.
  * debian/patches/fix_quit_option.diff removed because the bug was fixed by
    upstream.
  * debian/patches/fix_warnings.diff removed because the bug was fixed by
    upstream.
  * debian/patches/Makefile.diff updated.
  * debian/copyright
    - The license has been changed from GPL-2 to BSD-3-clause.
    - Updated as per the latest version of the DEP-5 specification.
  * debian/postinst and debian/postrm were rewritten in to properly handle.
    the transition to the new format of the score file.
  * debian/control Standards-Version updated to 3.9.2.
    + The BSD license is now included directly in `debian/copyright'.
  * debian/control Vcs-* fields updated.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Thu, 17 Nov 2011 12:49:48 -0600

greed (3.6-1) unstable; urgency=low

  * Imported Upstream version 3.6.
  * debian/docs READ.ME is now README.
  * debian/watch The regex is now more specific.
  * debian/copyright
    - Use DEP-5 specification.
    - The license has been changed from BSD-like to GPL-2.
  * Makefile.diff patch updated.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Mon, 14 Jun 2010 22:36:15 -0600

greed (3.4-3) unstable; urgency=low

  * New Maintainer (closes: #576554)
  * Debhelper 7 used to simplify debian/rules.
  * Switch to dpkg-source 3.0 (quilt) format
  * Makefile.diff patch changed to quilt format
    it was added in order to change the path where files
    are installed. Also, adds changes in order to
    respect both CC and CFLAGS. (closes: 437088)
  * greed.xml.diff patch changed to quilt format
    it was added in order to update the location of docbookx.dtd
    and to update the location of the greed.hs file
  * fix_quit_option.diff patch changed to quilt format
    it was added in order to fix debian bug #214086 greed: Really
    quit quits always
  * maint-scripts added to fix greed.hs file permissions
    (closes: #399425)
  * debian/README.Debian added
  * DEP-3 doc. added to the patches
  * debian/control
    - ${misc:Depends} added
    - home-page field added
    - author's name removed from package description
    - the package is now maintained in Debian Games Team
    - Vcs-Git and Vcs-Browser added
  * debian/watch added
  * debian/docs added
  * fix_warnings.diff patch added. This patch fixes some
    "incompatible implicit declarations of built-in
    functions" warnings

 -- Josue Abarca <jmaslibre@debian.org.gt>  Fri, 16 Apr 2010 10:38:43 -0600

greed (3.4-2) unstable; urgency=low

  * Fix call to quit() in greed.c thanks to Helge Kreutzmann 
    (closes: #214086) 

 -- Pierre Machard <pmachard@debian.org>  Sun, 23 May 2004 21:11:29 +0200

greed (3.4-1) unstable; urgency=low

  * Initial Release (closes: #208339)

 -- Pierre Machard <pmachard@debian.org>  Tue,  2 Sep 2003 11:56:51 +0200
