=== debian/control ===
Source: greed
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Josue Abarca <jmaslibre@debian.org.gt>
Build-Depends: debhelper (>= 7.0.50~), xmlto, libncurses5-dev
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-games/greed.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/greed.git
Homepage: http://www.catb.org/~esr/greed/


Package: greed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: curses-based clone of the DOS free-ware game Greed
 This is a curses-based clone of the DOS free-ware game Greed. The goal
 of this game is to try to eat as much as possible of the board before
 munching yourself into a corner.
