## greed 3.8

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # MSDOS users need PCCurses v1.3 (or later) and Microsoft C 5.1, plus
 # slight editing of "chmod", "cp", and "rm" statements at bottom of this file.
 
-VERS=$(shell sed <greed.spec -n -e '/Version: \(.*\)/s//\1/p')
+VERS=3.8
 
 SFILE=/usr/games/lib/greed.hs
 # Location of game executable
@@ -28,7 +28,7 @@
 	rm -f *~ *.o greed greed-*.tar.gz  greed*.rpm *.html
 	rm -f greed.6 manpage.links manpage.refs SHIPPER.*
 
-SOURCES = README COPYING Makefile greed.c greed.spec greed.xml
+SOURCES = README NEWS COPYING Makefile greed.c greed.xml control
 
 greed-$(VERS).tar.gz: $(SOURCES) greed.6
 	@ls $(SOURCES) greed.6 | sed s:^:greed-$(VERS)/: >MANIFEST
