=== debian/changelog ===
greed (3.8-1) unstable; urgency=low

  * New upstream release.
  * Makefile.diff and greed.xml.diff patches were updated.
  * lockfile.diff patch added in order to avoid following symlinks and
    truncate existing lock files (Closes: #692490).
  * debian/copyright Format field updated.
  * debian/control standars version updated to 3.9.4, no changes required.
  * MakefileCFlags.diff patch added in order to use the buildflags in the
    makefile.
  * debian/compat Level changed to 9 in order to use hardened compiler
    flags.
  * debian/control
  - (Build-Depends): Updated to debhelper 9.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Tue, 04 Jun 2013 18:24:37 -0600
