=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Josue Abarca <jmaslibre@debian.org.gt>
-Build-Depends: debhelper (>= 7.0.50~), xmlto, libncurses5-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>=9), xmlto, libncurses5-dev
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-games/greed.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/greed.git
 Homepage: http://www.catb.org/~esr/greed/
