=== debian/watch ===
version=3
http://www.catb.org/~esr/greed/greed-(.+)\.tar\.gz
