## greed 3.10

=== debian/changelog ===
greed (3.10-1build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:26:47 +0000

greed (3.10-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:41:36 +0000

greed (3.10-1) unstable; urgency=medium

  * debian/control New maintainer address.
  * Imported Upstream version 3.10
  * debian/patches:
    - Makefile.diff patch updated.
    - MakefileCFlags.diff patch removed, it was merged upstream.
    - greed.xml.diff patch updated.
    - lockfile.diff patch removed, it was merged upstream.
  * debian/control standars version updated to 3.9.6, no changes required.

 -- Josue Abarca <jmaslibre@debian.org>  Sat, 18 Oct 2014 12:53:06 -0600
