=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: greed
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Josue Abarca <jmaslibre@debian.org.gt>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Josue Abarca <jmaslibre@debian.org>
 Build-Depends: debhelper (>=9), xmlto, libncurses5-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-games/greed.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/greed.git
 Homepage: http://www.catb.org/~esr/greed/
