=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh  $@

# Debian Policy 11.11
override_dh_fixperms:
	dh_fixperms
	chown root:games debian/greed/usr/games/greed
	chmod 2755 debian/greed/usr/games/greed
