=== debian/changelog ===
greed (4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Bump standards version to 4.2.1.
  * Bump debhelper version to 11.
  * Add debian/greed.desktop. (Closes: #710117)

  [Markus Koschany]

  * Install new greed desktop icon.
  * Update debian/copyright. The license is BSD-2-clause now.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 11 Oct 2018 17:14:55 +0200
