=== debian/control ===
Source: greed
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Josue Abarca <jmaslibre@debian.org>
Build-Depends:
 debhelper (>=11),
 libncurses5-dev,
 xmlto
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/games-team/greed.git
Vcs-Browser: https://salsa.debian.org/games-team/greed
Homepage: http://www.catb.org/~esr/greed/

Package: greed
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: curses-based clone of the DOS free-ware game Greed
 This is a curses-based clone of the DOS free-ware game Greed. The goal
 of this game is to try to eat as much as possible of the board before
 munching yourself into a corner.
