=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 	dh_fixperms
 	chown root:games debian/greed/usr/games/greed
 	chmod 2755 debian/greed/usr/games/greed
+
+override_dh_auto_install:
+	@echo do not call install target
+	$(MAKE) greed.6
