## greed 4.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile for Greed
 
-VERS=4.2
+VERS=$(shell sed -n <NEWS.adoc '/^[0-9]/s/:.*//p' | head -1)
 
 SFILE=/usr/games/lib/greed.hs
 # Location of game executable
@@ -9,12 +9,16 @@
 greed: greed.c
 	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -DSCOREFILE=\"$(SFILE)\" -DRELEASE=\"$(VERS)\" -o greed greed.c -O3 -lcurses
 
-greed.6: greed.xml
-	xmlto man greed.xml
+# Note: to suppress the footers with timestamps being generated in HTML,
+# we use "-a nofooter".
+# To debug asciidoc problems, you may need to run "xmllint --nonet --noout --valid"
+# on the intermediate XML that throws an error.
+.SUFFIXES: .html .adoc .6
 
-greed.html: greed.xml
-	xmlto html-nochunks greed.xml
-
+.adoc.6:
+	asciidoctor -D. -a nofooter -b manpage $<
+.adoc.html:
+	asciidoctor -D. -a nofooter -a webfonts! $<
 install: greed.6 uninstall
 	cp greed $(BIN)
 	cp greed.6 /usr/share/man/man6/greed.6
@@ -26,11 +30,14 @@
 	rm -f *~ *.o greed greed-*.tar.gz  greed*.rpm *.html
 	rm -f greed.6 manpage.links manpage.refs
 
+reflow:
+	@clang-format --style="{IndentWidth: 8, UseTab: ForIndentation}" -i $$(find . -name "*.[ch]")
+
 CPPCHECKOPTS =
 cppcheck:
-	cppcheck $(CPPCHECKOPTS) greed.c
+	cppcheck --quiet $(CPPCHECKOPTS) greed.c
 
-SOURCES = README NEWS COPYING Makefile greed.c greed.xml control greed-logo.png
+SOURCES = README NEWS.adoc COPYING Makefile greed.c greed.adoc control greed-logo.png
 
 greed-$(VERS).tar.gz: $(SOURCES) greed.6
 	@ls $(SOURCES) greed.6 | sed s:^:greed-$(VERS)/: >MANIFEST
