=== debian/changelog ===
greed (4.3-3) unstable; urgency=medium

  * Team upload.
  * Patcho for GCC-15 (Closes: #1096778)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Sep 2025 10:27:39 +0200

greed (4.3-2) unstable; urgency=medium

  * Team upload.

  [ Niels Thykier ]
  * Declare explicit need for fakeroot due to non-root:root ownership

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Nov 2024 15:41:40 +0100

greed (4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.3
  * Rename NEWS -> NEWS.adoc
  * Refresh patches
  * Replace xmlto with asciidoctor

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 16 Oct 2024 10:22:15 +0200
