=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders:
  Josue Abarca <jmaslibre@debian.org>
 Build-Depends:
- debhelper (>=11),
- libncurses5-dev,
- xmlto
-Standards-Version: 4.2.1
+ debhelper-compat (= 13),
+ asciidoctor,
+ libncurses-dev,
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/games-team/greed.git
 Vcs-Browser: https://salsa.debian.org/games-team/greed
 Homepage: http://www.catb.org/~esr/greed/
