=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,10 @@
 # -*- makefile -*-
 
 %:
-	dh  $@
+	dh $@
 
 # Debian Policy 11.11
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_fixperms:
 	chown root:games debian/greed/usr/games/greed
 	chmod 2755 debian/greed/usr/games/greed
