=== debian/watch ===
version=4
http://www.catb.org/~esr/greed/greed-(.+)\.tar\.gz
